# fn:min

fn:min(xs:anyAtomicType* $srcval) → xs:anyAtomicType?

Function signature

$srcval | xs:anyAtomicType *
Result | xs:anyAtomicType ?

Returns the lowest value in a sequence of comparable items

XPath 2.0 Specification

fn:min(xs:anyAtomicType* $srcval, string $collation) → xs:anyAtomicType?

Function signature

$srcval | xs:anyAtomicType *
$collation | xs:string
Result | xs:anyAtomicType ?

Returns the lowest value in a sequence of strings, using a specified collation to perform the comparisons

XPath 2.0 Specification

Next